---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-tiny-vm-azure
name: alpine-3.19.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:17:39.513221'
uploaded: '2025-07-16T01:18:26.414334'
signed: '2025-07-16T18:13:07.460420'
released: '2025-07-16T18:13:15.685002'
artifacts:
metadata_updated: '2025-07-16T18:13:15.685431'
